Slackware 12.0 : pidgin (SSA:2007-275-01)

High Nessus Plugin ID 26202


The remote Slackware host is missing a security update.


A new pidgin package is available for Slackware 12.0 to fix a minor fix security issue.


Update the affected pidgin package.

See Also

Plugin Details

Severity: High

ID: 26202

File Name: Slackware_SSA_2007-275-01.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2007/10/03

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:pidgin, cpe:/o:slackware:slackware_linux:12.0

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2007/10/02

Reference Information

SSA: 2007-275-01